<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PlanningModeManager">
    <option name="approvalStates">
      <map>
        <entry key="01409295-cd1f-40b7-889f-fd5c31385b52" value="false" />
        <entry key="0220642f-001c-43ee-b5b0-6e6a0ca006b8" value="false" />
        <entry key="6620918d-77fb-4150-93dd-35d485d51d30" value="false" />
        <entry key="67c97c21-8e0e-44b1-b765-5cac5091c82d" value="false" />
        <entry key="f5b780c2-36af-4133-9ab9-209496d7da42" value="false" />
      </map>
    </option>
  </component>
</project>